
# Interface: IMetadataConfig

## Hierarchy

* **IMetadataConfig**

## Index

### Properties

* [checkboxIcon](imetadataconfig.md#optional-checkboxicon)
* [chevronIcon](imetadataconfig.md#optional-chevronicon)
* [disabled](imetadataconfig.md#optional-disabled)
* [showValueInTitle](imetadataconfig.md#optional-showvalueintitle)
* [tooltipIcon](imetadataconfig.md#optional-tooltipicon)
* [useCustomTooltip](imetadataconfig.md#optional-usecustomtooltip)
* [valueItemSize](imetadataconfig.md#optional-valueitemsize)

## Properties

### `Optional` checkboxIcon

• **checkboxIcon**? : *string*

___

### `Optional` chevronIcon

• **chevronIcon**? : *string*

___

### `Optional` disabled

• **disabled**? : *boolean*

___

### `Optional` showValueInTitle

• **showValueInTitle**? : *boolean*

___

### `Optional` tooltipIcon

• **tooltipIcon**? : *string*

___

### `Optional` useCustomTooltip

• **useCustomTooltip**? : *boolean*

___

### `Optional` valueItemSize

• **valueItemSize**? : *object | number*
